MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021246Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2009-07-10 10:192016-12-09 16:38
Reporterpkv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0021246: checkshape command does not return faulty shapes.
Descriptioncheckshape command does not return faulty shapes for the shape attached.
TagsNo tags attached.
Test case numberbugs modalg_6 bug21246
Attached Files? file icon r900L7 (177,552 bytes) 2009-07-10 08:19

- Relationships

-  Notes
(0056389)
bugmaster (administrator)
2016-08-02 16:16

Problem is not reproduced on current master
(0056758)
git (administrator)
2016-08-16 16:45

Branch CR21246 has been created by inv.

SHA-1: f754550d8b89417cdea9aa7991f4a4c30cb665ac


Detailed log of new commits:

Author: bugmaster
Date: Mon Aug 15 15:53:02 2016 +0300

    0021246: checkshape command does not return faulty shapes.
    Adding testing case
(0057139)
git (administrator)
2016-08-26 16:22

Branch CR21246 has been deleted by inv.

SHA-1: f754550d8b89417cdea9aa7991f4a4c30cb665ac

- Related Changesets
occt: master 2cc873e2
Timestamp: 2016-08-15 12:53:02
Author: bugmaster
Details ] Diff ]
0021246: checkshape command does not return faulty shapes.
Adding testing case
add - tests/bugs/modalg_6/bug21246 Diff ] File ]

- Issue History
Date Modified Username Field Change
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2016-08-02 16:16 bugmaster Note Added: 0056389
2016-08-02 16:16 bugmaster Status new => feedback
2016-08-16 16:45 git Note Added: 0056758
2016-08-17 09:46 bugmaster Status feedback => tested
2016-08-19 09:58 bugmaster Test case number => bugs modalg_6 bug21246
2016-08-19 09:58 bugmaster Fixed in Version EMPTY =>
2016-08-19 10:07 bugmaster Changeset attached => occt master 2cc873e2
2016-08-19 10:07 bugmaster Status tested => verified
2016-08-19 10:07 bugmaster Resolution open => fixed
2016-08-19 10:37 bugmaster Target Version => 7.1.0
2016-08-26 16:22 git Note Added: 0057139
2016-12-09 16:31 user533 Status verified => closed
2016-12-09 16:38 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker